[LEO]
FriendlyName=dict.leo.org로 번역(&D)
Desc=표시된 텍스트를 영어에서 독일어 또는 그 반대로 번역합니다.
File=tutrans.htm
File2=tutrans.htm
Contexts=$10

[ZoomIn]
FriendlyName=확대(&I)
Desc=현재 표시된 웹 사이트를 계수 2만큼 확대합니다.
File=tuzoomin.htm
File2=tuzoomin.htm
Contexts=$1

[ZoomOut]
FriendlyName=축소(&O)
Desc=현재 표시된 웹 사이트를 계수 2만큼 축소합니다.
File=tuzoomout.htm
File2=tuzoomout.htm
Contexts=$1

[OpenWithoutFrame]
FriendlyName=새 창에서 열기(&N)
Desc=현재 웹 사이트 또는 현재 프레임을 새 Internet Explorer 창에서 엽니다.
File=tuofinw.htm
File2=tuofinw.htm
Contexts=$1

[ArchivedPage]
FriendlyName=archives.org에서 이전 버전 보기(&A)
Desc=이 웹 사이트의 이전 버전 검색
File=tuarch.htm
File2=tuarch.htm
Contexts=$1

[MrCheck]
FriendlyName=MrCheck로 찾기(&C)
Desc=온라인 사전 MrCheck에서 표시된 텍스트에 대한 설명을 검색합니다.
File=tumrcheck.htm
File2=tumrcheck.htm
Contexts=$10

[GoogleTranslate]
FriendlyName=사이트를 Google로 번역
Desc=현재 웹 사이트를 다른 언어로 번역합니다.
File=cmtrans
File2=gtranslate.htm
Contexts=$1

[GoogleSearch]
FriendlyName=Google로 검색(&G)
Desc=웹에서 표시된 텍스트를 Google로 검색합니다.
File=cmsearch
File2=gsearch.htm
Contexts=$10

[GoogleBackLinks]
FriendlyName=현 페이지를 링크한 사이트(&L)
Desc=현 페이지를 가르키는 모든 웹 사이트를 Google로 검색합니다.
File=cmbacklinks
File2=gbacklinks.htm
Contexts=$1

[GoogleSimilar]
FriendlyName=유사한 사이트(&S)
Desc=현 웹 사이트와 유사한 사이트를 Google로 검색합니다.
File=cmsimilar
File2=gsimilar.htm
Contexts=$1

[GoogleCache]
FriendlyName=캐시에서 사이트 표시(&C)
Desc=Google 캐시에서 현재 웹 사이트의 로드를 시도합니다.
File=cmcache
File2=gcache.htm
Contexts=$1
